[Unit]
Description=runs command list posting to xenforo forum

[Service]
Type=simple
User=nonroot
Environment=PYTHONUNBUFFERED=1
Environment=PATH=/home/nonroot/xenforo_list_commands/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games:/snap/bin
WorkingDirectory=/home/nonroot/xenforo_list_commands
ExecStart=/home/nonroot/xenforo_list_commands/main.py
